package domain


type AlibabaRetailMarketingBuygiftActivitySkuDeleteSkuChannelConfigDTO struct {
    /*
        渠道编码 枚举： 2 美团 3 饿了么 26 京东到家 31 翱象淘鲜达     */
    Channel  *string `json:"channel,omitempty" `

    /*
        渠道对应的门店id列表["store001","store002"]     */
    StoreIds  *[]string `json:"store_ids,omitempty" `

}

func (s *AlibabaRetailMarketingBuygiftActivitySkuDeleteSkuChannelConfigDTO) SetChannel(v string) *AlibabaRetailMarketingBuygiftActivitySkuDeleteSkuChannelConfigDTO {
    s.Channel = &v
    return s
}
func (s *AlibabaRetailMarketingBuygiftActivitySkuDeleteSkuChannelConfigDTO) SetStoreIds(v []string) *AlibabaRetailMarketingBuygiftActivitySkuDeleteSkuChannelConfigDTO {
    s.StoreIds = &v
    return s
}
